Searched refs:make (Results 101 - 125 of 543) sorted by relevance

1234567891011>>

/freebsd-12-stable/contrib/subversion/
H A Dautogen.sh160 # that running gen-make.py requires Python 2.7 or newer.
176 "$PYTHON" ./gen-make.py build.conf || gen_failed=1
179 make -f autogen-standalone.mk autogen-swig || gen_failed=1
187 "$PYTHON" ./gen-make.py $RELEASE_ARGS -s build.conf || gen_failed=1
190 "$PYTHON" ./gen-make.py $RELEASE_ARGS build.conf || gen_failed=1
200 echo "ERROR: gen-make.py failed"
/freebsd-12-stable/sys/contrib/libsodium/dist-build/
H A Demscripten.sh68 emmake make clean
78 emmake make $MAKE_FLAGS install || exit 1
138 emmake make $MAKE_FLAGS CPPFLAGS="$CPPFLAGS -DBROWSER_TESTS=1" check > /dev/null 2>&1
146 emmake make $MAKE_FLAGS check > /dev/null 2>&1
175 make $MAKE_FLAGS check || exit 1
H A Dandroid-build.sh90 make clean && \
91 make -j${PROCESSORS} install && \
/freebsd-12-stable/contrib/apr/
H A Dapr.spec44 make %{?_smp_mflags} && make dox
49 make %{?_smp_mflags} all CFLAGS=-fno-strict-aliasing
50 make check || exit 1
55 make install DESTDIR=$RPM_BUILD_ROOT
/freebsd-12-stable/contrib/bmake/mk/
H A Dmeta.subdir.mk18 .if make(destroy*) || make(clean*)
27 .if !exists(${.CURDIR}/${.MAKE.DEPENDFILE:T}) || make(gendirdeps)
31 .if make(gendirdeps)
38 # which is difficult without a sub-make.
/freebsd-12-stable/release/
H A Drelease.sh85 # The default make.conf and src.conf to use. Set to /dev/null
91 # The number of make(1) jobs, defaults to the number of CPUs available
157 # If NOSRC and/or NOPORTS are unset, they must not pass to make
233 env ${CHROOT_MAKEENV} make ${CHROOT_WMAKEFLAGS} buildworld
234 env ${CHROOT_MAKEENV} make ${CHROOT_IMAKEFLAGS} installworld \
236 env ${CHROOT_MAKEENV} make ${CHROOT_DMAKEFLAGS} distribution \
273 REVISION=$(chroot ${CHROOTDIR} make -C /usr/src/release -V REVISION)
274 BRANCH=$(chroot ${CHROOTDIR} make -C /usr/src/release -V BRANCH)
287 make -C /usr/ports/devel/git FORCE_PKG_REGISTER=1 \
301 REVISION=$(chroot ${CHROOTDIR} make
[all...]
/freebsd-12-stable/share/mk/
H A Dmeta.subdir.mk19 .if make(destroy*) || make(clean*)
28 .if !exists(${.CURDIR}/${.MAKE.DEPENDFILE:T}) || make(gendirdeps)
32 .if make(gendirdeps)
39 # which is difficult without a sub-make.
/freebsd-12-stable/tools/build/options/
H A Dmakeman11 # For each supported architecture, "make showconfig" is invoked to determine
28 make="make -C $srcdir -m $srcdir/share/mk"
47 ALL_TARGETS=$(echo $(${make} targets MK_AUTO_OBJ=no | tail -n +2))
51 env -i ${make} showconfig \
70 echo "make showconfig broken: ${var} ${_} ${val} (not yes or no)" >&2
120 env -i ${make} .MAKE.MODE=normal "$@" showconfig __MAKE_CONF=/dev/null \
132 echo "make showconfig broken: ${var} ${_} ${val} (not yes or no)" >&2
169 .Xr make 1 .
173 .Xr make
[all...]
/freebsd-12-stable/tools/boot/
H A Dci-qemu-test.sh37 make -DNO_ROOT DESTDIR=${ROOTDIR} \
46 make -DNO_ROOT DESTDIR=${ROOTDIR} INSTALL="install -U" \
79 # Locate the top of the source tree, to run make install from.
80 : ${SRCTOP:=$(make -V SRCTOP)}
/freebsd-12-stable/contrib/llvm-project/lld/COFF/
H A DSymbols.cpp115 return make<ImportThunkChunkX64>(s);
117 return make<ImportThunkChunkX86>(s);
119 return make<ImportThunkChunkARM64>(s);
121 return make<ImportThunkChunkARM>(s);
/freebsd-12-stable/contrib/llvm-project/lld/include/lld/Common/
H A DMemory.h52 template <typename T, typename... U> T *make(U &&... args) { function in namespace:lld
/freebsd-12-stable/contrib/llvm-project/clang/include/clang/AST/
H A DDeclAccessPair.h35 static DeclAccessPair make(NamedDecl *D, AccessSpecifier AS) { function in class:clang::DeclAccessPair
/freebsd-12-stable/contrib/netbsd-tests/usr.bin/make/
H A Dt_make.sh28 # Executes make and compares the output to a golden file.
50 make -f "${testdir}/Makefile" "${makename}.out"
54 # Defines a test case for make(1), parsing a given file and comparing the
/freebsd-12-stable/cddl/contrib/opensolaris/cmd/dtrace/test/tst/common/pid/
H A Dtst.provregex1.ksh70 make > /dev/null
/freebsd-12-stable/contrib/bmake/unit-tests/
H A Dsuffixes.exp0 make: don't know how to make issue3 (continuing)
23 make: don't know how to make issue6.f (continuing)
H A Dexport-env.mk22 @echo make:; ${UT_TEST UT_ENV UT_EXP UT_LIT:L:@v@echo $v=${$v};@}
H A Dvarmisc.exp25 MAN= make.1
/freebsd-12-stable/crypto/heimdal/lib/roken/
H A DMakefile.am7 CLEANFILES = roken.h make-roken.c $(XHEADERS)
206 # Make make-roken deprecated in 1.4 when we know that roken-h-process.pl works
209 noinst_PROGRAMS += make-roken
210 BUILT_SOURCES += make-roken.c
212 nodist_make_roken_SOURCES = make-roken.c
214 roken.h: make-roken$(EXEEXT)
215 @./make-roken$(EXEEXT) > tmp.h ;\
219 make-roken.c: roken.h.in roken.awk
220 $(AWK) -f $(srcdir)/roken.awk $(srcdir)/roken.h.in > make-roken.c
/freebsd-12-stable/kerberos5/tools/asn1_compile/
H A DMakefile33 make-roken > ${.TARGET}
/freebsd-12-stable/sys/modules/linux_common/
H A DMakefile19 .warning Building Linuxulator outside of a kernel does not make sense
/freebsd-12-stable/targets/
H A DMakefile.xtras29 .if make(show-valid-targets)
70 .if make(destroy*)
/freebsd-12-stable/crypto/heimdal/appl/login/
H A DMakefile.am36 cd $(srcdir); perl ../../cf/make-proto.pl -o login-protos.h -q -P comment $(login_SOURCES) || rm -f login-protos.h
/freebsd-12-stable/contrib/ncurses/
H A DMakefile.os240 # make -f Makefile.os2 config
41 # make -f Makefile.os2 CC=gcc HOSTCC=gcc CXX=gcc
45 # ... ac_maketemp="make": not found
47 # No rule to make target `lib/ncurses4.dll'
51 # rm make.defs
52 # make -f Makefile.os2 make.defs
60 # make -f Makefile.os2 make.dlls
64 # The `make
[all...]
/freebsd-12-stable/contrib/smbfs/
H A DMakefile23 . error "Run 'make configure' before build"
70 cd kernel && make ${.TARGET}
71 cd lib && make ${.TARGET}
/freebsd-12-stable/sys/modules/aic7xxx/ahc/
H A DMakefile24 .if make(ahcfirmware)
41 @echo "Error: ${.TARGET} is missing. Run 'make ahcfirmware'"
50 .if make(cleanfirmware)

Completed in 284 milliseconds

1234567891011>>